Results 1 to 2 of 2

Thread: [ERROR] Install missing ruby gem when running wpscan

Hybrid View

  1. #1
    Just burned his ISO abraoximenes's Avatar
    Join Date
    Oct 2009
    Location
    Timor Leste (East Timor)
    Posts
    3

    Default [ERROR] Install missing ruby gem when running wpscan

    Dears all

    When I tried to enumerate a web using wpscan I got an error as the following:

    root@abrao:/pentest/web/wpscan# ruby wpscan.rb -h
    [ERROR] Install missing ruby gem. Please see README file or http://code.google.com/p/wpscan/
    #<LoadError: no such file to load -- tools/generate_plugin_list>

    How to solve this problem...??

    Thanks

  2. #2
    Administrator sickness's Avatar
    Join Date
    Jan 2010
    Location
    Behind the screen.
    Posts
    2,921

    Default Re: [ERROR] Install missing ruby gem when running wpscan

    I would really do what the error message suggests, which is either read the README or follow that URL.
    Back|track giving machine guns to monkeys since 2007 !

    Do not read the Wiki, most your questions will not be answered there !
    Do not take a look at the: Forum Rules !

Similar Threads

  1. Missing library running peach fuzzer
    By entr0py in forum BackTrack Bugs
    Replies: 0
    Last Post: 03-07-2011, 04:39 PM
  2. Ruby Gems Error after Metasploit Update
    By blakhal0 in forum BackTrack Bugs
    Replies: 7
    Last Post: 01-19-2011, 03:21 AM
  3. Ruby error when using SET
    By TaTaR in forum Beginners Forum
    Replies: 4
    Last Post: 11-24-2010, 11:32 PM
  4. missing python module for running inguma gui
    By BadKarmaPR in forum OLD BT3beta Software related issues
    Replies: 0
    Last Post: 12-17-2007, 03:42 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •